program DANBOARD;

uses
  FMX.Forms,
  frmuDanboard in 'frmuDanboard.pas' {Form_Danboard};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm_Danboard, Form_Danboard);
  Application.Run;
end.
